INSERT INTO esia_device (device_id, device_name, device_type, device_group_name, device_description, device_ip_address, device_username, device_snmp_community, device_snmp_version, device_protocol_connection, device_snmp3_user, device_snmp3_sec_lvl, device_snmp3_auth_protocole, device_snmp3_auth_key, device_ip_version, device_snmp3_priv_protocol, device_snmp3_priv_passphrase, device_snmp_timer, device_passwd)
VALUES (1, 'esia-galaxy', 'server', 'esia', 'serveur interne', '127.0.0.1', NULL, 'esia_read', 2, 'TELNET', NULL, NULL, NULL, NULL, 4, NULL, NULL, 1000000, '\x');

INSERT INTO esia_group_device_access(access_group_id,access_device_id) VALUES ((SELECT group_id FROM esia_groups WHERE group_name='root'),1);

INSERT INTO esia_services(service_plugin_id,service_device_id,service_interval_time,service_parameter,service_id,service_name,service_delete,service_priority)
VALUES((SELECT plugin_id FROM esia_plugins WHERE plugin_name='CHECK_SNMP_LOAD'),1,300000,'-H $IP -C $SNMP_COM -w 80% -c 90%',DEFAULT,'CHECK_SNMP_LOAD',false,7);
INSERT INTO esia_services(service_plugin_id,service_device_id,service_interval_time,service_parameter,service_id,service_name,service_delete,service_priority)
VALUES((SELECT plugin_id FROM esia_plugins WHERE plugin_name='CHECK_SNMP_LINUX_MEM'),1,300000,'-H $IP -C $SNMP_COM -w 80,10 -c 90,60',DEFAULT,'CHECK_SNMP_LINUX_MEM',false,7);
INSERT INTO esia_services(service_plugin_id,service_device_id,service_interval_time,service_parameter,service_id,service_name,service_delete,service_priority)
VALUES((SELECT plugin_id FROM esia_plugins WHERE plugin_name='CHECK_SNMP_LINUX_STORAGE'),1,300000,'-H $IP -C $SNMP_COM -m "^/$" -w 80% -c 90%',DEFAULT,'CHECK_SNMP_LINUX_STORAGE',false,7);
INSERT INTO esia_services(service_plugin_id,service_device_id,service_interval_time,service_parameter,service_id,service_name,service_delete,service_priority)
VALUES((SELECT plugin_id FROM esia_plugins WHERE plugin_name='CHECK_SNMP_LINUX_IO'),1,300000,'-H $IP -C $SNMP_COM -d "sda" -w 100 -c 200',DEFAULT,'CHECK_SNMP_LINUX_IO',false,7);
INSERT INTO esia_services(service_plugin_id,service_device_id,service_interval_time,service_parameter,service_id,service_name,service_delete,service_priority)
VALUES((SELECT plugin_id FROM esia_plugins WHERE plugin_name='CHECK_SNMP_INTERFACE_EASY'),1,300000,'-H $IP -C $SNMP_COM -i 2 -s auto -w 70 -c 80',DEFAULT,'CHECK_SNMP_INTERFACE_EASY',false,7);
INSERT INTO esia_services(service_plugin_id,service_device_id,service_interval_time,service_parameter,service_id,service_name,service_delete,service_priority)
VALUES((SELECT plugin_id FROM esia_plugins WHERE plugin_name='CHECK_HTTP'),1,300000,'-I $IP -p 80 -c 2.0 -w 3.0',DEFAULT,'CHECK_HTTP',false,7);
INSERT INTO esia_services(service_plugin_id,service_device_id,service_interval_time,service_parameter,service_id,service_name,service_delete,service_priority)
VALUES((SELECT plugin_id FROM esia_plugins WHERE plugin_name='CHECK_PGSQL'),1,300000,'-H $IP -P 5432 -d "esia" -l "esia" -p "esia_EfNoithaic7" -w 5 -c 6',DEFAULT,'CHECK_PGSQL',false,7); --PWD modifié dans script postinst

UPDATE esia_configuration SET config_value='enterprise' WHERE config_key='ESIA_TYPE';

DELETE FROM esia_users WHERE user_name like '%esia-0%';
SELECT setval('public.esia_device_device_id_seq', 2, true);
